/* CSS Document */
@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
/* for IE7 */
* {
	margin: 0;
	padding: 0;
	zoom: 1;
}
body {
	font-size: 13px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	line-height: 170%;
	color: #333333;
	margin: 0;
	text-align: center;
	background-color: #E5E5E5;
}
.red {
	color: #BE1212;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover, a:focus {
	color: #3399FF;
	text-decoration: underline;
}

/* =====================================================================
*
*     Common
*
* =================================================================== */
#wrapper {
	width: 710px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF;
}

.pagetop {
	width: 70px;
	height: 15px;
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0 15px 40px 0;
}
.pagetopIn {
	width: 70px;
	height: 15px;
	float: right;
	padding: 35px 0 25px 0;
}
/* =====================================================================
*
*    btn
*
* ==================================================================*/

.btn {
    width: 150px;
    height: 50px;
    background-color: #333333;
    text-align: center;
    line-height: 53px;
}


.btn a, .btn span {
    text-align: center;
    display: block;
    vertical-align: middle;
    color: #fff;
	font-size: 16px;
}
.btn:hover {
	opacity: 0.7;
}

.btn:hover a {
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";/* IE8 */
	color:#fff;
	text-decoration:none;
}
/* =====================================================================
*
*     Classes
*
* =================================================================== */
.f_b {
	font-weight: bold;
}
.red {
	color: #980000;
}
.red02 {
	color: #D70010;
}
.f10 {
	font-size: 10px;
	line-height: 16px;
	margin-top: 5px;
}
.f13 {
	font-size: 13px;
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 18px;
}
.v_align_t {
	vertical-align: top;
}
.t_center_t {
	text-align: center;
}
.t_right_t {
	text-align: right;
}
.t_left_t {
	text-align: left;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt35 {
	margin-top: 35px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb18 {
	margin-bottom: 18px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
	font-size:13px}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb90 {
	margin-bottom: 90px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml50 {
	margin-left: 50px;
}
.ml80 {
	margin-left: 80px;
}
.indent {
	text-indent: 1em;
}
.off {
	color: #999;
}
.pb10 {
	padding-bottom: 10px;
}
.ml1em {
	margin-left: 1em;
}
.mb1em {
	margin-bottom: 1em;
}
.list {
	text-indent: -1em;
	margin-left: 1em;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
/* =====================================================================
*
*    Clearfix
*
* =================================================================== */
.clear {
	clear: both;
}
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix02 {
	padding: 80px 0 0 856px;
	clear: both;
	margin: 0 30px 0 0;
}
.clear_box {
	zoom: 1;
	overflow: hidden;
}

/* =====================================================================
*
*     カンファレンス
*
* =================================================================== */

/* index */
#spe_box {
	width: 710px;
	margin: 0 auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	position: relative;
	/**padding-bottom: 50px;**/
}
.spe_sbox {
	width: 670px;
	padding-top: 0;
	/**margin-bottom: 40px;**/
	padding:0 20px;
	
}

div.spe_ttl {
	background: url(../images/ttl_bg02.jpg) no-repeat;
	text-align: left;
	line-height: 30px;
	font-size: 24px;
	margin: 30px 0 22px;
	
}
div.spe_ttl p {
	background-color: #FFFFFF;
	display: inline;
	font-weight: bold;
	padding-right: 15px;
}
.spearea{
	margin-top: 10px;
}
div.spe_ttl span {
	font-size: 14px;
	}
	div.spe_ttl .another_spettl {
		font-size: 14px;
		display: block;
		line-height: 22px;
		}
/*title*/

.date_title input, .date_title02 input {
	margin: 0 0 0 5px;
	line-height: 30px;
}
.date_title02 {
	width: 720px;
	background-color: #57815B;
	height: 30px;
	position: relative;
	color: #FFFFFF;
}
.date_title02.pre {
	background-color: #B75D5D;
}
.date_title02.pre02 {
	background-color: #9AB2D6;
}
.date_title02 p {
	font-size: 14px;
	line-height: 30px;
}
.date_title02 p.number {
	width: 70px;
	background-color: #16511B;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
.date_title02 p.number02 {
	width: 70px;
	background-color: #900000;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
.date_title02 p.number03 {
	width: auto;
	background-color: #004098;
	color: #FFFFFF;
	padding: 0 15px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
.date_title02 p.sche {
	position: absolute;
	top: 0;
	right: 10px;
}
.date_title02 p.time_01 {
	position: absolute;
	top: 0;
	left: 84px;
}
.date_title03 {
	margin-bottom: 20px;
	width: 720px;
	background-color: #000;
	height: 30px;
	line-height: 30px;
	color: #fff;
}
.date_title p, .date_title03 p {
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	margin-left: 10px;
}
.idTxt {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.mt05 {
	margin-top: 5px;
}
.mt_15 {
	margin-top: -15px;
}
strong {
	font-weight: bold;
}
/* application */
#titlebar {
/*margin-bottom:20px;*/
}
.title_top {
	font-size: 20px;
	padding: 0 0 0 15px;
	line-height: 50px;
	font-weight: bold;
}
.btn_l, .btn_r {
	float: left;
	width: 330px;
}
.btn_r {
	padding: 0 0 0 20px;
}
.mb05 {
	margin-bottom: 5px;
}
.box02 {
	width: 640px;
	background-color: #F8DBDD;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 0;
}
.box02 p {
	display: block;
	padding: 10px;
}
.b01 {
	background-color: #E6E6E6;
	height: 40px;
	border-bottom: 1px #FFF solid;
}
.b02 {
	background-color: #F2F2F2;
	height: 40px;
	border-bottom: 1px #FFF solid;
}
.b03 {
	background-color: #E7F0F7;
	height: auto;
}
.b04 {
	background-color: #E6E6E6;
	height: 40px;
	border-bottom: 1px #FFF solid;
	border-right: #FFF 2px solid;
}
.b05 {
	background-color: #F2F2F2;
	border-bottom: 1px #FFF solid;
}
.form {
	font-size: 12px;
	line-height: 40px;
	width: 720px;
}
.form th {
	padding-left: 10px;
}
.form td {
	padding: 0 10px;
}
.textbox {
	margin: 10px 0;
}
.text01 {
	width: 250px;
	height: 25px;
}
.text02 {
	width: 100px;
	height: 25px;
	margin-left: 5px;
}
.text03 {
	width: 170px;
	height: 25px;
}
.text04 {
	width: 400px;
	height: 150px;
}
.w180 {
	width: 180px;
}
.btnBox {
	width: 350px;
	height: 50px;
	padding-bottom: 30px;
	margin: 50px auto 30px;
}
.btnBox input {
	background: url(../images/btn01_def.jpg) no-repeat;
	width: 300px;
	height: 50px;
	border: none;
	cursor: pointer;
}
.btnBox input:hover {
	background: url(../images/btn01_ov.jpg) no-repeat;
	width: 300px;
	height: 50px;
	border: none;
}
.left_flo {
	float: left;
}
.btn03 button {
	border: 1px solid #FFF;
	background-color: #F7F7F7;
	background-image: url(../../images/side_navi_icon_arrow_green.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 100%;
	vertical-align: middle;
	padding: 13px 0 13px 10px;
	color: #333;
}
.session {
	margin-bottom: 15px;
	line-height: 24px;
	font-size: 16px;
}
.session_t {
	margin-left: 1em;
}
.icon {
	display: inline-block;
	vertical-align: top;
	margin-top: 4px;
	margin-right: 5px;
}
.done {
	margin-bottom: 50px;
}
.done div {
	padding-left: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	font-size: 14px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #333;
}
.b_tb {
	padding: 15px 0;
	border-top: 2px #333 solid;
	border-bottom: 2px #333 solid;
}
/* footer */
/*#footer {
	padding:20px 0 30px 0;
	border-top:#B6B6B6 1px solid;
}*/
/*pagetop*/
#page_top {
	position: fixed;
	bottom: 30px;
	margin-left: 655px;
	z-index: 9999;
	cursor: pointer;
}
#page_top a {
	text-decoration: none;
	width: 30px;
	height: 30px;
	text-align: center;
	display: block;
}
.end {
	font-size: 12px;
	font-weight: bold;
	color: #C00;
	margin-left: 10px;
}
.none {
	visibility: hidden;
}
.time {
	color: #FFF;
	margin-left: 70px;
}
.place {
	color: #FFF;
	text-align: right;
}
.place02 {
	color: #FFF;
	margin-left: 190px;
}
input {
	margin-left: 5px;
	width: 20px;
	display: inline-block;
	text-align: left;
}
.title {
	font-size: 20px;
	font-weight: bold;
	display: block;
	padding: 15px 0;
	border-bottom: #666 dotted 1px;
	line-height: 26px;
	vertical-align: middle;
	height: 26px;
}
.title span.cate {
	line-height: 26px;
	background-color: #BA1B20;
	color: #fff;
	padding: 3px 5px;
	font-size: 11px;
	vertical-align: top;
	margin-right: 10px;
}
.sstitle {
	font-size: 20px;
	color: #004098;
	font-weight: bold;
	line-height: 40px;
	text-align: left;
	margin-top: 10px;
}
.sstitle span.type {
	background: #000000;
	color: #fff;
	padding: 2px 10px;
	font-size: 14px;
	line-height: 26px;
	height: 26px;
	margin-right: 5px;
	font-weight: normal;
}
.sstitle small {
	color: #333;
	font-size: 14px;
	line-height: 26px;
	height: 26px;
	margin-right: 5px;
	font-weight: bold;
}
.detail {
	padding: 15px 0 20px 0;
}
.seminar {
	zoom: 1;
	overflow: hidden;
}
.detail_link{
	color: #333;
	text-decoration: underline;
	margin-top: 5px;
	display: block;
}
.detail_link:hover{
	color: #008A32;
	text-decoration: underline;
}
.presenter {
	float: left;
	width: 200px;
	text-align: left;
	min-height:350px;
}
.presenter img{
	display: block;
}
.presenter .name {
	font-weight: bold;
	font-size: 14px;
	margin-top:5px;
	margin-bottom: -2px
}
.presenter_r {
	float: left;
	width: 120px;
	text-align: left;
	margin-left: 5px;
}
.presenter02 {
	float: left;
	text-align: left;
	min-height:350px;
	}		
		

.presenter02 .name {
	font-weight: bold;
	font-size: 14px;
	margin-top:5px;
}

.name span {
font-size: 13px;
font-weight: normal;
}

.presenter_r {
	float: left;
	width: 120px;
	text-align: left;
	margin-left: 5px;
}
.type01{
	background: #000;
	height: 25px;
	line-height: 25px;
	color: #FFF;
	text-align: center !important;
}
.type03, .type04, .type05 {
	float: left;
	background: #000;
	height: 25px;
	line-height: 25px;
	color: #FFF;
	margin-bottom: 5px;
	text-align: center !important;
}
.type01_r {
	float: left;
	background: #000;
	height: 25px;
	line-height: 20px;
	color: #FFF;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: center !important;
}
.type01, .type01_r {
	width: 200px;
	font-size:14px;
}
.type03 {
	width: 370px;
}
.type04 {
	width: 495px;
}
.type05 {
	width: 620px;
}
.post {
	font-size: 14px;
    line-height: 22px;
}
.space01 {
	margin-right: 35px;
}
.space02 {
	margin-right: 5px;
}
.space03 {
	margin-right: 10px;
}
.f12 {
	font-size: 12px;
}
.f13 {
	font-size: 13px;
}
.f14 {
	font-size: 14px;
}
.box_center {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}
#footer_bn {
	position: fixed;
	bottom: 50px;
	right: 50px;
	padding: 0;
	/* IE6 */
	_position: absolute;
 _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-81)+'px');
}
*:first-child+html #footer_bn {
	position: fixed;
	bottom: 50px;
	right: 50px;
	padding: 0;
	/* IE6 */
	_position: absolute;
 _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-81)+'px');
}
#footer_bn a {
	display: block;
	text-decoration: none;
	height: 40px;
	width: 40px;
	margin: 0;
}
#footer_bn div {
	height: 40px;
	width: 40px;
	text-align: center;
	margin: 0;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../../images/pagetop_def.gif) no-repeat;
}
#footer_bn div:hover {
	height: 40px;
	width: 40px;
	text-align: center;
	margin: 0;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../../images/pagetop_ov.gif) no-repeat;
}
/* =====================================================================
*
*    clearfix
*
* =================================================================== */
.cf {
	zoom: 1;
}
.cf:after {
	content: "";
	display: block;
	clear: both;
}

@media print {
.btn02 {
	display: none;
}
#footer_bn {
	display: none;
}
.section {
	page-break-after: always;
}
}
/* =====================================================================
*
*   2015/07/29追記
*
* =================================================================== */
#header_detail {
	width: 100%;
	height: 125px;
}
.date02{
	display:block;
	background-color: #008A32;
	height:50px;
	line-height:50px;
	color:#fff;
	font-size:18px;
	text-align:left;
	padding-left:20px;
	overflow:hidden;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	}
.date02 .f_r{
	font-size:14px;
	}		
.end{
	color:#E92030;
	margin-left:0 !important;
	font-weight:normal !important;
	font-size:11px !important;
	}
.btnBox .btn span{
	background:url(../../images/arrow02_whi.png) no-repeat 20px center!important;
}
.pr20{
	padding-right:20px;
	}
.rightbox span {
    border: 1px solid #fff;
    line-height: 26px;
    background-color: transparent;
    float: right;
    padding: 0 10px;
    display: inline-block;
    margin: 6px 6px 0 0;
    font-size: 16px;
}
.rightbox .interpreter{
	border: none;
    background-color: #000;
    margin: 7px 7px 0 0;
}
.cw_bars {
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	overflow: hidden;
}
.cw_bars .leftbox {
	float: left;
	width: 100px;
	color: #fff;
	background-color: #1899D6;
	margin-bottom: 30px;
}
.cw_bars .rightbox {
	float: left;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	width: 550px;
	color: #1899D6;
	background-color: #e7f4fa;
}
.cw_bars .rightbox span{
	color: #1899D6;
	border-color: #1899D6;
}

.ad_bars{
	height:40px;
	line-height:40px;
	font-size:20px;
	overflow:hidden;
	}

.ad_bars .leftbox{
	float:left;
	font-weight:bold;
	width:100px;
	color:#008A32;
	background-color:rgba( 227, 184, 20, 0.1 );
	margin-bottom:30px;
	}
.ad_bars .rightbox{
	float:left;
	text-align:left;
	padding-left:20px;
	width:550px;
	color:#fff;
	background-color:#008A32;
	}
.sp_bar{
	height:40px;
	line-height:40px;
	font-size:20px;
	overflow:hidden;
	}
.sp_bar .leftbox{
	float:left;
	font-weight:bold;
	width:100px;
	color:#900000;
	background-color:rgba(144,0,0,0.1);
	margin-bottom:30px;
	}
.sp_bar .rightbox{
	float:left;
	text-align:left;
	padding-left:20px;
	width:550px;
	color:#fff;
	background-color:#900000;
	overflow:hidden;
	}
.sp02_bar{
	height:40px;
	line-height:40px;
	font-size:20px;
	overflow:hidden;
	}
.sp02_bar .leftbox{
	float:left;
	font-weight:bold;
	width:100px;
	color:#0096d1;
	background-color:#e0f2fa;
	margin-bottom:30px;
	}
.sp02_bar .rightbox{
	float:left;
	text-align:left;
	padding-left:20px;
	width:550px;
	color:#fff;
	background-color:#0096d1;
	overflow:hidden;
	}	
/*.rightbox span{
	float:left;
	}
.rightbox span.ip{
	color:#008A32;
	background-color:#fff;
	padding:0 5px;
	float:right;
	font-weight:bold;
	}*/
.jc_bar{
	height:40px;
	line-height:40px;
	font-size:20px;
	overflow:hidden;
	}

.jc_bar .leftbox{
	float:left;
	font-weight:bold;
	width:100px;
	color:#013F88;
	background-color:#DCDEDD;
	margin-bottom:30px;
	}
.jc_bar .rightbox{
	float:left;
	text-align:left;
	padding-left:20px;
	width:550px;
	color:#fff;
	background-color:#013F88;
	}		
.cs_bar{
	height:40px;
	line-height:40px;
	font-size:20px;
	overflow:hidden;
	}

.cs_bar .leftbox{
	float:left;
	font-weight:bold;
	width:100px;
	color:#018462;
	background-color:#DCDEDD;
	margin-bottom:30px;
	}
.cs_bar .rightbox{
	float:left;
	text-align:left;
	padding-left:20px;
	width:550px;
	color:#fff;
	background-color:#018462;
	}	
.textArea{
	width:500px;
	text-align:left;
	font-size:13px;
	float:right;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	}
.none01{
	float: none !important;
	}	
.textArea span{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	display:block;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	}
.textArea02{
	width:100%;
	text-align:left;
	font-size:13px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	margin-bottom:35px;
	}	
.textArea02 span{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	display:block;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	}	
.textArea02 .timeTable td{
	padding-right:15px;
}
	
.seminar_box{
	display:block;
	overflow:hidden;
	zoom:1;
	border-bottom:#C3C3C3 solid 1px;
	padding-bottom:30px;
	margin-bottom:30px;
	}
.seminar_box_end{
	display:block;
	overflow:hidden;
	zoom:1;
	padding-bottom:30px;
	margin-bottom:30px;
	}
	
.btn02{
	background-color:#333333;
	width:150px;
	vertical-align:middle;
	height:50px;
	line-height:50px;
	}
.btnBox {
    margin: 0 auto;
    width: 320px;
    overflow: hidden;
}
.footer {
	border-top: #000000 solid 2px;
	height: 40px;
	line-height:40px;
	text-align: center;
	color: #909090;
}	
.style01 .presenter{
	min-height:unset;
	margin-bottom: 30px;
	}
	.style00 .presenter{
		min-height: 120px;
		}
	.style01 .presenter-another{
		min-height:160px;
		}
span.ip {
  line-height: 26px;    
  background-color: rgb(0, 40, 85);
  color: rgb(227, 184, 20);
  float: right;
  padding: 0 10px;
  display: inline-block;
  margin: 6px 6px 0 0;
  font-size: 16px;
  font-weight: bold;
}
	